gnutls_openpgp_keyring_init(3)

NAME
gnutls_openpgp_keyring_init - initializes a #gnutls_openpgp_keyring_t structure

SYNOPSIS
#include <gnutls/openpgp.h>

int gnutls_openpgp_keyring_init(gnutls_openpgp_keyring_t * keyring);

ARGUMENTS

gnutls_openpgp_keyring_t * keyring
    The structure to be initialized

DESCRIPTION
This function will initialize an keyring structure.

RETURNS
GNUTLS_E_SUCCESS on success, or an error code.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.